--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: reload
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reloads attributes from database and returns self. Also clears all cached association information. Raises an Error if the record no longer exists in the database.
full_name: Sequel::Model#refresh
is_singleton: false
name: refresh
params: ()
visibility: public
